
TYPO3.Neos - Task # 8696

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-07-06 Assigned To:
Updated: 2012-08-31 Due date:
Subject: Create a Section-Content Element
Description

The Section-Content element consists of a Header and some contents and is used to structure the page semantically.

Related issues:
related to Base Distribution - Story # 7922: As Magarethe I want to delete pages Resolved

History
#1 - 2010-08-20 12:36 - Robert Lemke
- Target version changed from 593 to 628

#2 - 2010-10-21 11:04 - Robert Lemke
- Status changed from New to Closed

#3 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (628)

#4 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
